<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-core-11.6.0.aar/19305267b55a68721aedf3915a64ef0a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-core-11.6.0.aar/19305267b55a68721aedf3915a64ef0a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>